/v1/spaces/{space_id}/models| Name | Type | Required | Description |
|---|---|---|---|
space_id | string (uuid) | Required |
| Name | Type | Required | Description |
|---|---|---|---|
limit | integer | Optional | Default: 20 |
cursor | string | Optional |
| Name | Type | Required | Description |
|---|---|---|---|
X-API-Key | string | Optional |
curl -X GET '/api-proxy/v1/spaces/{space_id}/models' \
-H 'Authorization: Bearer <YOUR_TOKEN>'{
"data": [
{
"tenant_model_id": "550e8400-e29b-41d4-a716-446655440000",
"alias": "string",
"is_enabled": true,
"is_default": true,
"context_window": 0,
"capabilities": [
"string"
],
"logo_url": {},
"logo_url_dark": {},
"added_at": "2024-01-01T00:00:00Z"
}
],
"meta": {
"next_cursor": {},
"has_more": false
}
}curl -X GET '/api-proxy/v1/spaces/{space_id}/models' \
-H 'Authorization: Bearer <YOUR_TOKEN>'{
"data": [
{
"tenant_model_id": "550e8400-e29b-41d4-a716-446655440000",
"alias": "string",
"is_enabled": true,
"is_default": true,
"context_window": 0,
"capabilities": [
"string"
],
"logo_url": {},
"logo_url_dark": {},
"added_at": "2024-01-01T00:00:00Z"
}
],
"meta": {
"next_cursor": {},
"has_more": false
}
}